Mono.Addins 0.4.0.0 1.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class, AllowMultiple=true) Declares allowed children of an extension node type. This attribute allows declaring the type of children that an extension node can have.
- Constructor
  Name of the allowed child extension node.
  Initializes a new instance.
  This constructor overload assumes that the child will be of type
  0.4.0.0
- Constructor
  Type of the allowed child extension node. Must be a subclass of .
  Initializes a new instance.
  0.4.0.0
- Constructor
  Type of the allowed child extension node. Must be a subclass of .
  Name of the allowed child extension node.
  Initializes a new instance.
  0.4.0.0
- Property
  System.Type Type of the allowed child extension node. A subclass of . 0.4.0.0
- Property
  System.String Name of the allowed child extension node. Name of the allowed child extension node. 0.4.0.0